commit f8fd418a089c5bc878f5b5cd5b7a06b42e35a796
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 21 12:54:58 2023 +0200

    icons: Scale at size 16x16 to 128x128 (Fixes #385)
    
    (cherry picked from commit 36d623a872191486110693dc059835cf1f279a13)

commit b65ae27498f9a51bfb7d841d9429f6e8d802aa67
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 21 17:38:59 2023 +0200

    icons: Fix centering of org.xfce.panel
    
    (cherry picked from commit 0357fde318c113b536f871da034a3edbf25b75b6)

commit 61b1b380db3b00d4391f5b5896318bf95205e894
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun May 21 17:22:12 2023 +0200

    icons: Rename org.xfce.panel.statustray to org.xfce.panel.systray
    
    (cherry picked from commit ad59029bac9308bce0b908cd8c63c17baa76a458)

commit eb0fae342d31b38dd3cccf1f7437002e25c31e0f
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 9 00:47:52 2023 +0200

    I18n: Update translation sl (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8f6a0681a1dfae226193492c55c67aaa208718d6
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 5 10:50:53 2023 +0200

    I18n: Update translation fr (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1597beb28d9e02391c7ad1517980893215481f3
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 3 12:48:03 2023 +0200

    I18n: Update translation ko (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 688db189ffaf21efcb660a654db695c4fbb1e34a
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Apr 25 14:23:20 2023 -0700

    Fix memory leaks around gtk_get_current_event()
    
    gtk_get_current_event() makes a copy of the event and returns the copy,
    which needs to be freed.
    
    For the cases where we create a dummy event, we need to ref the
    GdkWindow we set on it, as gdk_event_free() will unref it.
    
    (cherry picked from commit 6c3781e8805acd6e1f0f87de94101fb5ef503c6b)

commit 8cc218dd5fe1728620db78d0d89e233324bc7159
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 25 01:04:38 2023 +0200

    I18n: Update translation ca (95%).
    
    468 translated messages, 21 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8b8ea33ac25f809f99c0317e1d7a8d147f63bda6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 24 12:47:09 2023 +0200

    I18n: Update translation ca (95%).
    
    465 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31a59dd21fe353329ea48ff12ba14a89afae2d36
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 18 00:46:37 2023 +0200

    I18n: Update translation it (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3bf948cc2618632aaaaabefae1b1be50d5a607c3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sun Apr 16 17:55:54 2023 +0200

    tasklist: Fix use-after-free on tasklist child
    
    This was running smoothly since 2010 but the update to GLib 2.76, which
    makes g_slice_free() a simple wrapper around g_free_sized(), revealed
    this bug.
    
    Fixes: #730
    (cherry picked from commit a5a289ede6c2175b97059ead5d63a59dbde04ea0)

commit 3cdc36a8d9f6bb9131a8e65a9131d8bd4f313e6d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 15 00:49:17 2023 +0200

    I18n: Update translation ru (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a27c4edb740ab2c456750c10469ad34e6e3f4fec
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 9 12:47:19 2023 +0200

    I18n: Update translation tr (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0ef9eb55b7a1b923f191f40f300badb9bebf9209
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 8 12:46:56 2023 +0200

    I18n: Update translation el (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9df84418dc7f95ec597bb0dee85bf2225dd990e4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:47:27 2023 +0200

    I18n: Update translation uk (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 55cc4f90d4e1aa2befdd4fcf5981517977ce9ddc
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 7 12:47:27 2023 +0200

    I18n: Update translation et (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d16e0a0277ddddc28b39cf4f1f764c07cd8ce737
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 5 12:48:12 2023 +0200

    I18n: Update translation ru (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 370ae480db560190d6e0b2a2ef8c256f12349b05
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 2 00:46:45 2023 +0200

    I18n: Update translation oc (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38fba6e6a1e977782853963e37a13d108c5ee870
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 1 12:47:43 2023 +0200

    I18n: Update translation ru (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f90cef7ec739f01b93be3ea922efb5dbcd652b1c
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 31 20:50:11 2023 +0200

    systray: Update icon also on status change
    
    This appears as a kind of complement to e3504540. The special treatment
    of the NewStatus signal is not justified and partly duplicates what is
    done in get_all_properties_result().
    
    Fixes: #726
    (cherry picked from commit 1285c0a6034057857f80936bc32df0ec34645c29)

commit beae4abd72aca8be473f0570e0632901433e05f3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 28 19:55:58 2023 +0200

    Back to development

commit aa088d6edb734e2c26cdd31967bb1a18bffec577
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 28 19:55:31 2023 +0200

    Updates for release

commit caaf2b9cd0188d580811a39256176f745d2627bc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:46:35 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80a9df41949379b3a79c92d8eea6859f43b0da0a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:46:35 2023 +0100

    I18n: Update translation id (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ab91f237fb5b921f86e7d1343c919d679e272272
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 26 00:46:34 2023 +0100

    I18n: Update translation he (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f7490eac63b05a0671bb90fc423ac161e6d01ef
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 21 00:46:22 2023 +0100

    I18n: Update translation hr (92%).
    
    450 translated messages, 39 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad4d3e5bb212d7a0e3ac0f3058424dfb87380b9f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 20 00:46:48 2023 +0100

    I18n: Update translation ja (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 550fa7662e8551386f4d9fbb28d666559c43999d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 19 00:46:46 2023 +0100

    I18n: Update translation en_GB (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73cf94230428d282d448b82f33f6e6aef0a83743
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:14:04 2023 +0100

    I18n: Update translation ro (79%).
    
    389 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65b8bad3cd07be89930d43f6ce8518576d0e18d8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:14:04 2023 +0100

    I18n: Update translation nb (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3dfabbe7a0961f690815c43c9401430dd904614e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 18 01:14:04 2023 +0100

    I18n: Update translation fr (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6e7a7a1ccba4c958304356c1528aff5e42f2b86b
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Mar 17 14:02:18 2023 +0100

    launcher: Show action menu also when there are several items
    
    Maybe it's a bit strange to see the actions of the first element when
    you click on the launcher arrow, but it's nice that they appear when you
    click on the element itself. So let's keep it simple and show them all
    the time.
    
    Fixes: #720
    Related: 7f3dd44de951a74dc1adb446e2b2f643043b1100
    (cherry picked from commit 6f7831daccb72291c7c48dceff72794e44a130a9)

commit 9f34af5a2f90db700188a903c2892b4cb5bd4cc5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 17 00:46:28 2023 +0100

    I18n: Update translation pt (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit efc32b58e4c0272f8961b0a2a2009e4a2de58d7b
Author: Arthur Demchenkov <spinal.by@gmail.com>
Date:   Thu Mar 16 08:54:22 2023 +0300

    Fix memory management of vala generated plugins
    
    The wrong use of "(transfer full)" statements results in vala generated
    code that does g_object_unref() on widgets that were already destroyed
    by containers they were hold by.
    
    An example error message:
    (wrapper-2.0:123214): GLib-GObject-CRITICAL **: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
    
    The error was produced by xfce4-notes plugin while removing from the panel.
    
    If we look in libxfce4panel/xfce-panel-convenience.c we can find that
    xfce_panel_create_button() and xfce_panel_create_toggle_button() return
    objects created by gtk_button_new() and gtk_toggle_button_new().
    
    Both GtkButton and GtkToggleButton are ancestors of GInitiallyUnowned:
    https://docs.gtk.org/gtk3/class.ToggleButton.html
    https://docs.gtk.org/gtk3/class.Button.html
    
    This means that they are created with floating references. The floating
    references are converted to ordinary by g_object_ref_sink() when widget
    (button in our example) is added to a container.
    
    But in our case vala generates code that assumes that the buttons are
    hold with ordinary references. And this leads to possible segfaults if
    vala generated code will do g_object_unref() on the widgets that were
    already destroyed with containers they were hold by.
    
    Follow these docs for better understanding:
    1. https://docs.gtk.org/gobject/method.Object.ref_sink.html
    2. https://developer-old.gnome.org/gtk3/stable/gtk-question-index.html (Q#1.5)
    3. https://discourse.gnome.org/t/about-transfer-in-gobject-introspection/2500
    4. https://gi.readthedocs.io/en/latest/annotations/giannotations.html
    
    (cherry picked from commit 3ad4d6ab10acb108d97c84348f646f0bd8da3354)

commit b79567272318aafd48b7482703ad026847916dbe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 16 00:47:02 2023 +0100

    I18n: Update translation el (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 12ac8cecd7211a88c8ce12a3f495dfb74f8cb8aa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:47 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f8741516291deecef3ed9cd4f07ed5d6212b14c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:47 2023 +0100

    I18n: Update translation sr (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a148554c86b78e3df571bb37bb76382cc5883330
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:47 2023 +0100

    I18n: Update translation lt (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4eac77b91c0ead999cf54b868298335e61016a34
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:47 2023 +0100

    I18n: Update translation de (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b167d58c2396859216c0f9bae2feb243e1adeb7e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 15 00:46:47 2023 +0100

    I18n: Update translation bg (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6f2bc14360decf21926f67da54095f8b0d7cb1e0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 56e4c92a8d1b68c562b72e83c1fdba3c958a0e7a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation zh_HK (85%).
    
    418 translated messages, 71 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03f2f039814772399dc8c0cf61377c6bf05929d1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation zh_CN (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70fc963230397af0004e43614eda4f4aa1b93cd0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation vi (63%).
    
    311 translated messages, 178 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f52506fc236d0211d70f02b49c4045835a469c57
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation uk (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2fbfb1520029bbbd454fddcf9792d5d8faf8b98b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation ug (78%).
    
    382 translated messages, 107 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 95270c569a4831f507fc936c38a2f933aaa8cf95
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation tr (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 746e1847d0fad43ea476f94c8a400607d218f6c7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation th (94%).
    
    463 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 17b935615b003ab8d86cd99702ab6238e9c83d21
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:55 2023 +0100

    I18n: Update translation sv (99%).
    
    488 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f7201cbc8f53c42f5d4db418fa6a5b9afdeae387
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation sr (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b460f06765224d686f02ce38a95eb677f125c99
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation sq (99%).
    
    488 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9ffb25b4c936f29d8d6222a7b9ecb24d8733dfbd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation sl (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 470f5493753fa01ed20ee901e6de1773dc794e55
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation sk (94%).
    
    463 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a072161892838cb41e611bb151a19c8cca36dade
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation ru (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70c918d05953d4eb4a1a03db22b532c427824128
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation ro (79%).
    
    388 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0878e5aeb5af2aac7492b7488adadb5247259397
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation pt_BR (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 70989324d679a686af0619d3106d2a630b329b6d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation pt (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1a6f162056bf90fad8a1f286eae255be1386b86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:54 2023 +0100

    I18n: Update translation pl (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5919523109bfef252653c3408cc8d7a345f677b1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation oc (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a1e1eebaa15fae3d0096fb3fa20e724caeba373d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation nn (87%).
    
    430 translated messages, 59 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f1d46094e186e22aadafc706d7a09873a2c381f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation nl (100%).
    
    489 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e4a6a1d714e2126c0121d0ce05c12de90b15b6a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation nb (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6feefef07475baa626ef096a23d0d58f853ac7ed
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation ms (95%).
    
    465 translated messages, 24 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 848629d37247059c9be95808cac914216741ee68
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation lt (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7596f275cab61e34b5927e7779589b707bcc36f1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation ko (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4000275bc0b2e2e6655afb121b6e682ef39f62bd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation kk (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c803fa617f506c956722d40827e687c293478e86
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:53 2023 +0100

    I18n: Update translation ja (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4f446b899ff8e6175728cff5b49e9af9c31c910
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation it (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d94d06c86f813817e6013abd4bb74d11144fad7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation is (83%).
    
    408 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b23fabb0b1aba871e25e0143546d33593302386
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation id (99%).
    
    486 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 678130e467e784fe4e5e79d571c06fbf53264f67
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation hye (85%).
    
    417 translated messages, 72 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fe64e0f77bbfe85a24e0c793b9846df9254c02e1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation hy_AM (88%).
    
    435 translated messages, 54 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af6cff4db26af67e5a4febb233c01c12bf4ca3d8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation hu (92%).
    
    453 translated messages, 36 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f57de9b0631d72aeaa7549f13e9ed64744e84de6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation hr (91%).
    
    448 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e3d6cefedea262a1c2159a95ac4d516537fcfad
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:52 2023 +0100

    I18n: Update translation he (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5625559dcdc3f3e8c6732d0331d9865d790dca7e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation gl (94%).
    
    463 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f240f8d81dcc178423e8cf73cd64b0574c704523
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation fr (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 261684bbddb6195d1a3a1f14d0a912d136f26584
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation fi (89%).
    
    440 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f22dc5b26d99932608f9681341c8697d830bc14
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation eu (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76b3f08af5550abb30d4bf48d6019ad9ca8d706d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation et (99%).
    
    485 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89b3e44441507149866d4aae1812b2046e22648e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation es (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1abdc043015f2f6926420e1a90033b8cfff86acb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation en_GB (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f3d0ed54f64962c4a8f3483e7c5dd67d7066a6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:51 2023 +0100

    I18n: Update translation en_AU (83%).
    
    408 translated messages, 81 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ad6854cc90caeb5a3a83564f36dc04f2c7506412
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation el (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28199c4c5df3577651436bf81227c00019936669
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation de (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df3ceca30de8d2bb1e4018aa80e7ecb7c25b8f08
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation da (94%).
    
    464 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit af92047aaa7675c06734600bd8eca07d6f33ae70
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation cs (94%).
    
    464 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 92086d7ac2501b11de1bc6f23ae8156b8ce01ec9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation ca (94%).
    
    463 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b3e422499f0645746e02b1c0628fd01a3e1878e8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation bg (99%).
    
    487 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3508c37818e96e93a60cc5811b6290745248d614
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation be (94%).
    
    463 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 72c03e6da6828831e09467d2f0edc8e70cd8a254
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:50 2023 +0100

    I18n: Update translation ast (77%).
    
    378 translated messages, 111 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8303a43f8c3d5232b99f2784823378445fa377fc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 14 12:47:49 2023 +0100

    I18n: Update translation ar (84%).
    
    413 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a63290e2bb6e92e64611543cc879e64d56449e76
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 7 21:14:47 2023 +0100

    panel: Rephrase "Don't reserve space on borders" (V2)
    
    First reworded as "Keep panel above windows" in 6f64ea01 but it
    obviously doesn't meet with consensus, so new rewording as "Reserve
    space on screen edges for the panel", more in line with the initial
    request and more technically correct.
    
    This time it requires a setting migration for backwards compatibility
    though, since the toggle is reversed.
    
    Closes: #217
    (cherry picked from commit 29600d5a1b35d83241db26a2401e5cad66e75cee)

commit 25ee199af3169a5193210fd0ecd2df5899915679
Author: Gaël Bonithon <gael@xfce.org>
Date:   Tue Mar 7 21:07:04 2023 +0100

    panel: Make property migration generic
    
    In preparation for changing PanelWindow:disable-struts to
    PanelWindow:enable-struts in next commit.
    
    (cherry picked from commit b5532b5aa91452caa76956b299eb7535247d8039)

commit b377152d0ab8bcaff122540298c0116b9ab8795a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 4 21:10:28 2023 +0100

    launcher: Avoid "no trigger event" warning when showing the menu
    
    Related: f913f7e9, 8a024319
    (cherry picked from commit ca6f8c3d654115b7cd68823e753792986b1681ab)

commit f3664a6215fadf03d13648d3c2cc6116cf0ea9b9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Mar 4 20:01:29 2023 +0100

    launcher: Guard access to the plugin menu GdkWindow
    
    If ever showing the menu failed and it was therefore never realized,
    this function crashes the plugin underneath because of a null pointer.
    
    Related: #716, #205
    (cherry picked from commit 1e32c5f4c3945bfec977e5f8c9ad35c926a150ee)

